Spotahome: Listing
Listing from Spotahome as JSON. 1 credit per successful call.
GET /v1/spotahome/listing
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
id | string | Required | Any |
city | string | Required | Any |
property_type | string | Required | rooms, apartments, studios, residences |
Example request
curl "https://api.perceptlayer.com/v1/spotahome/listing?id=80504&city=madrid&property_type=rooms" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.